Subject: gcc for NT on a Alpha
From: [email-masked] (Werner Koch)

14 Feb 1997 13:10:54 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: [email-masked]
X-Schlapphut: drug BND NSA MI5 cocaine MAD cuba raf rz radikal nuclear missile carlos gaddafi
Original-Sender: [email-masked]

Hello,

Is there a port of the cygwin32 api for the Alpha CPU available?
At least I need gcc for NT on an Alpha box.

I suppose that there is no port yet done -- what are the problems?
gcc for the alpha CPU is available for linux. Is this a 64-bit/32-bit 
problem? Any plans for such a port?

I'm currently not subscribed to the list, so please resonse to my address.

tnx you for your help,

   Werner

--
Werner Koch, Duesseldorf  -   [email-masked]   -  PGP keyID: 0C9857A5

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".